h1 {
font-size: 18px;
color: #fff;
margin: 10px;
font-weight: normal;
}
h2 {
font-size: 14px;
color: yellow
}
h3 {
font-size: 13px;
line-height: 0.5;
}
h4 {
	font-size: 12px;
	display: run-in;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
/* new styles */

#infoIcon {
position: absolute;
right: 10px;
top: 0px;
}
.imagePM {
text-align: center;
}

/* new styles */

/* test and additional styles */
body, div, td {
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
color: #fff;
}
a {
	text-decoration: underline;
	color: #fff;
}
a:hover {
text-decoration: none;
color: #e00;
}
form {
display: inline;
}
#categoriesBox .infoBoxContentsFL, #informationBox .infoBoxContentsFL, #accountBox .infoBoxContentsFL {
text-align: left;
}
.infoBoxContentsFL p {
text-align: center;
}
/* ??? */
div#product_notificationsBox table {
text-align: center;
}
img#logo {
position: absolute;
left: 8px;
top: 0px;
}
div#logoFrame a, div#logoFrame a img{
margin: 0px;
padding: 0px;
border:none;
}
div#imageNav {
position: absolute;
right: 12px;
bottom: 10px;
top: 195px;
}
div.infoBoxFL {
	border: 0px solid black;
	border-width: 1px;
	position: relative;
	margin-top: 0px;
	padding: 0px;
	background-color: #000;
	color: white;
}
div.infoBoxFL a {
	text-decoration: none;
}
.infoBoxHeadingFL, .infoBoxHeading, .productListing-heading {
background: #CC0B1A;
	background-image: url(images/prechod_up_nav.gif);
padding: 5px;
font-weight: bold;
color: white;
}
.infoBoxHeadingFL {
border-bottom: 1px solid #000;
}
a:hover.headerNavigation  {
	color:white;
}
div.navAcc a:hover{
	color:white;
}
tr.productListing-even td.productListing-data, tr.productListing-even td.productListing-data a {
color:#FFF;
background: #697480;
}
// navigacni lista pod logem
div.navBarContent {
	border: 1px solid black;
	color:white;

	border-width: 1px;
	background-image: url(images/prechod_up_nav.gif);
	height: 30px;
	background-repeat: repeat-x;
	padding-top:4px;
	margin:0px;
}
div.navBarContent a {
	text-decoration:underline;
	color:#E0E0E0;
		font-size: 80%;
}
div.navBarContent a:hover {
	text-decoration:none;
}
div.breadCrumb, div.date {
position: absolute; 
width: 975px; 
margin-left: -234px
float: left;
margin: 4px;
text-align: left;
}
div.navAcc, div.counter {
float: right;
margin:4px;
}

div#contentsContent {
margin-top: 15px;
margin-bottom: 15px;
padding: 0px;
text-align: left;
border: 1px green dotted;
}

.productSpecialPrice, .greetUser, .errortext {
color: #ffff00;
font-weight: bold;
}
.productSpecialPrice, td.pageHeading {
font-size: 18px;
}
table.infoBox {
	// border: 1px solid black;
	// background-color: #000;
}
/* hide corner gif's */
td.infoBoxHeading img {
display: none;
}
.boxLink img {
display: block !important;
position: absolute;
right: 5px;
top: 7px;
}

#copyRight {
margin: 10px auto;
padding: 0;
}

span.cBoxE {
color: #e00;
}
#shopping_cartBox .infoboxHeadingFL {
color: #FFE400;
}
/* end test styles */

/* import from osC */
.inputRequirement {
color: red;
}

  
TD.headerError, TD.headerInfo, SPAN.markProductOutOfStock, TD.formAreaTitle {
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 12px;
background: #ff0000;
color: #fff;
font-weight : bold;
text-align : center;
}
TD.headerInfo {
background: #00ff00;
color: #fff;
}
TD.formAreaTitle {
}
SPAN.markProductOutOfStock {
color: #c76170;
}
TD.main, P.main {
font-size: 11px;
line-height: 1.5;
}
TD.footer {
background: #bbc3d3;
color: #fff;
font-weight: bold;
}
TD.accountCategory {
font-size: 13px;
color: #CC0B1A;
}
TD.fieldKey, TD.tableHeading {
font-size: 12px;
font-weight: bold;
}
TD.fieldValue {
font-size: 12px;
}
SPAN.newItemInCart {
color: #CC0B1A;
}
TEXTAREA {
width: 100%;
font-size: 11px;
}
/* ie text under pageheading */
.smallText {
  font-family: Arial, sans-serif;
  font-size: 11px;
}
.messageStackError, .messageStackWarning {
font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5;
}
/* end import from osC */

/* prijs */
#headingPricePM {
white-space: nowrap;
}
h1 s {
font-size: 14px;
color: blue;
}
.productSpecialPrice {
color: #ffff00;
display: block;
  white-space:nowrap;
}
#headingPricePM h1:first-letter {
padding-right: 0.1em;
}
.productSpecialPrice:first-letter {
padding-right: 0.1em;
}
s:first-letter {
text-decoration: none !important; /* prevent euro sign strike through */
/* padding-right: 0.1em !important;  does not work? */
}
/* end prijs */
div.centerIE {
text-align: center;
}
/* product info tabellen */
table.pcDataPM td, table.pcDataPM th, table.prodDataPM td, table.prodDataPM th {
font-size: 9px;
border: 1px solid #ddd;
padding: 1px 3px;
}
table.pcDataPM, table.prodDataPM {
margin-right: auto;
margin-left: auto;
background-color: #ffe;
border: 1px solid #666;
}
table.prodDataPM td {
text-align: center;
}
table.pcDataPM th {
text-align: right;
}
/* product info tabellen */
span.osCPOWERED {
font-size: 9px
}
span.osCPOWERED a {
color: black;
}
span.osCPOWERED a:hover {
color: black;
text-decoration: none;
}

span.greetUser {
color: #CC0B1A;
font-weight: bold;
}
/* adding some new styles 2003-12 */
#faqPM .tekstInfoPM {
font-style: italic;
}
p.questionPM {
color: blue;
font-weight: bold;
}
div#welkomPM {
border: 1px black solid;
padding: 10px 4px;
}
.prijsPerPM {color: #CC0B1A;}
.news {
	background-color: #E6E6E6;
	width: 100%;
	padding: 5px;
	margin: 0px;
	color: black;
}
.clearleft {
	clear: left;
}
.new2 {
	margin: 0px;
	padding: 5px;
}
#informationBox br {
display: none;
}
#informationBox a {
display: block;
}
#informationBox a:hover {

}
img.index {
	vertical-align: middle;
	border: none;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 1px
}
div.index {
	vertical-align: middle;
	position: relative;
	width: 100%;
}

div.kontakty {
	float: left;
	position: static;
	margin-right: 0px;
	margin-left: 0px;
	width: 186px;
}

div.new2 span {
	margin: 0px;
	padding: 0px;
}
div.new2 h4 {
	margin: 0px;
	padding: 0px;
	line-height: 13px;
}

/* Start of the new product listing & product info pages */
.pagelisting {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #9a9a9a;
}

.price {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  color: white;
  font-weight: bold;
  line-height: 1.5;
}

.description {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
    font-weight: bold;
}


TD.maintop {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.7;
  font-weight:bold;
}

TD.mains {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  line-height: 1.7;

}

TD.mainsred {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  color:white;
  line-height: 1.7;
  font-weight:bold;
}

/* End of new product listing & product info pages */

/* AddThis Vertical Layout Menu */

.addthis_toolbox .vertical {
    background: #fff;
    width: 136px;
    padding: 1px;
    border: 3px solid #eee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.addthis_toolbox .vertical a {
    position: relative;
    display: block;
    background: #fff;
    width: 102px;
    padding: 4px 0 4px 34px;
    text-decoration: none;
    color: #00bff3;
}

.addthis_toolbox .vertical a:hover {    
    background: #f5f5f5;
    color: #027999;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.addthis_toolbox .vertical span {
    position: absolute;
    left: 14px;
    top: 4px;
}

.addthis_toolbox .vertical .more {
    border-top: solid 1px #eee;
    padding: 10px 0 0 0;
    margin: 10px 10px 0 10px;
    text-align: center;
}

.addthis_toolbox .vertical .more a {
    padding: 4px 0;
    margin: 0;
}
.addthis_toolbox .vertical .more a:hover {
    background: none;
}

.addthis_toolbox .vertical .more span {
    display: none;
}